/*
Theme Name: oceanchild
Version: 1.0
Description: A child theme of OceanWP
Author: lilach
Template: oceanwp
*/

@import url("../oceanwp/style.css");

.floating_buttons {
	position: fixed;
    right: 8px;
    bottom: 130px;
    z-index: 999;
}

@media(max-width:767px) {
    .floating_buttons {
        position: fixed;
        left: 35px;
        bottom: 88px;
        z-index: 999;
    }
    .floating_buttons .floating_whatsapp, .floating_buttons .floating_messenger {
        float: left;
    }
}

.floating_buttons .floating_whatsapp, .floating_buttons .floating_messenger {
	display:block;
	padding: 56px 0 0 0;
	text-decoration: none;
	position: relative;
}

.floating_buttons .floating_messenger {
	margin-top:12px;
}

.floating_buttons .floating_whatsapp:before, .floating_buttons .floating_messenger:before {
	content:'';
	position:absolute;
	background-position:center;
	background-repeat:no-repeat;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
}

.floating_buttons .floating_whatsapp:before {
	background-image: url(img/whatsapp.png);
	width:56px;
	height:56px;
	top:0;
}

.floating_buttons a span {
background: #fff;
    border-radius: 12px;
    display: block;
    padding: 0 10px;
    padding-bottom: 3px;
    line-height: 19px;
    text-decoration: none;
    color: #000;
    margin-top: 10px;
}

